from fpdf import FPDF

pdf = FPDF()
pdf.alias_nb_pages()
pdf.add_page()
# for i in range(1, 5):
#     pdf.cell(0, 10, pdf.image(image,x,y,w,h), 0, 1)
pdf.set_top_margin(10)
pdf.set_font('Arial', 'B', 16)
pdf.image('./static/qr/table1.png', 10, 10, 50 ,50)
pdf.set_xy(55, 15)
pdf.cell(30, 10, txt = '1', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table2.png', 80, 10, 50 ,50)
pdf.set_xy(125, 15)
pdf.cell(30, 10, txt = '2', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table2.png', 150, 10, 50 ,50)
pdf.set_xy(195, 15)
pdf.cell(30, 10, txt = '3', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table4.png', 10, 65, 50 ,50)
pdf.set_xy(55, 70)
pdf.cell(30, 10, txt = '4', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table5.png', 80, 65, 50 ,50)
pdf.set_xy(125, 70)
pdf.cell(30, 10, txt = '5', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table6.png', 150, 65, 50 ,50)
pdf.set_xy(195, 70)
pdf.cell(30, 10, txt = '6', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table7.png', 10, 120, 50 ,50)
pdf.set_xy(55, 125)
pdf.cell(30, 10, txt = '7', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 80, 120, 50 ,50)
pdf.set_xy(125, 125)
pdf.cell(30, 10, txt = '8', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 150, 120, 50 ,50)
pdf.set_xy(195, 125)
pdf.cell(30, 10, txt = '9', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table10.png', 10, 175, 50 ,50)
pdf.set_xy(55, 180)
pdf.cell(30, 10, txt = '10', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 80, 175, 50 ,50)
pdf.set_xy(125, 180)
pdf.cell(30, 10, txt = '11', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 150, 175, 50 ,50)
pdf.set_xy(195, 180)
pdf.cell(30, 10, txt = '12', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table10.png', 10, 230, 50 ,50)
pdf.set_xy(55, 235)
pdf.cell(30, 10, txt = '13', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 80, 230, 50 ,50)
pdf.set_xy(125, 235)
pdf.cell(30, 10, txt = '14', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 150, 230, 50 ,50)
pdf.set_xy(195, 235)
pdf.cell(30, 10, txt = '15', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.add_page()
# for i in range(1, 5):
#     pdf.cell(0, 10, pdf.image(image,x,y,w,h), 0, 1)
pdf.set_top_margin(10)
pdf.set_font('Arial', 'B', 16)
pdf.image('./static/qr/table1.png', 10, 10, 50 ,50)
pdf.set_xy(55, 15)
pdf.cell(30, 10, txt = '1', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table2.png', 80, 10, 50 ,50)
pdf.set_xy(125, 15)
pdf.cell(30, 10, txt = '2', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table2.png', 150, 10, 50 ,50)
pdf.set_xy(195, 15)
pdf.cell(30, 10, txt = '3', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table4.png', 10, 65, 50 ,50)
pdf.set_xy(55, 70)
pdf.cell(30, 10, txt = '4', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table5.png', 80, 65, 50 ,50)
pdf.set_xy(125, 70)
pdf.cell(30, 10, txt = '5', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table6.png', 150, 65, 50 ,50)
pdf.set_xy(195, 70)
pdf.cell(30, 10, txt = '6', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table7.png', 10, 120, 50 ,50)
pdf.set_xy(55, 125)
pdf.cell(30, 10, txt = '7', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 80, 120, 50 ,50)
pdf.set_xy(125, 125)
pdf.cell(30, 10, txt = '8', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 150, 120, 50 ,50)
pdf.set_xy(195, 125)
pdf.cell(30, 10, txt = '9', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table10.png', 10, 175, 50 ,50)
pdf.set_xy(55, 180)
pdf.cell(30, 10, txt = '10', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 80, 175, 50 ,50)
pdf.set_xy(125, 180)
pdf.cell(30, 10, txt = '11', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 150, 175, 50 ,50)
pdf.set_xy(195, 180)
pdf.cell(30, 10, txt = '12', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table10.png', 10, 230, 50 ,50)
pdf.set_xy(55, 235)
pdf.cell(30, 10, txt = '13', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 80, 230, 50 ,50)
pdf.set_xy(125, 235)
pdf.cell(30, 10, txt = '14', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 150, 230, 50 ,50)
pdf.set_xy(195, 235)
pdf.cell(30, 10, txt = '15', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.output('tuto22.pdf', 'F')